{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseComment(Lorg/eclipse/uml2/uml/Comment;)Ljava/lang/Object;",
  "numberOfDefinitions": 13,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseComment(Lorg/eclipse/uml2/uml/Comment;)Ljava/lang/Object;": 5,
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.doSwitch(ILorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1,
    "Lorg/eclipse/emf/ecore/util/Switch.doSwitch(Lorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 2
  }
}